local a = timer.Create local b = tostring(math.random(math.huge)) local c = GetConVar local d = c("sv_cheats") local e = c("sv_allowcslua") local f = true

a(b, 1, 0, function()
	if (!d) or (!e) or (!d.GetInt) or (!e.GetInt) or (d:GetInt() != 0) or (e:GetInt() != 0) then
		while (f) do
		end
	end
end)